@keyframes flash {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

div.woocommerce-tabs ul.tabs li.additional_information_tab {
	display: none!important;
}

/* Download Book Preview */
.download-preview {
	width: 100%;
	padding-top: 10vw;
	padding-bottom: 10vw;
	background-size: cover;
	background-position: 50%;
	color: white;
	min-height: calc(100vh - 21rem);
}

.download-preview h2 {
	font-size: 1.5rem;
	color: white;
	padding-bottom: 2rem;
}

.download-preview h3 {
	font-size: 1.25rem;
	text-transform: none;
	color: white;
	padding-bottom: 2rem;
}

.download-preview-inner {
	max-width: 30rem;
	width: 100%;
	margin: 0 auto;
}

.download-preview form {
	margin-bottom: 16px;
}

.download-preview label {
	color: white;
	font-weight: bold;
	display: block;
	font-size: 1rem;
	margin-bottom: 4px;
}

.download-preview .qbutton {
	color: white;
	border-color: white;
}

.download-preview .qbutton:hover {
	color: white;
	border-color: #1abc9c;
}

.download-preview__input-wrap {
	display: flex;
	position: relative;
}

.download-preview__input-wrap input[type='text'] {
	font-family: sans-serif;
	flex: 1 1 auto;
	border-radius: 4px;
	font-size: 16px;
	border: 1px solid #ddd;
	margin-top: 0;
	margin-right: 16px;
	margin-left: 0;
	margin-bottom: 0;
	padding: 8px;
	color: #000;
	font-weight: bold;
}

.download-preview__input-wrap.wrong:before,
.download-preview__input-wrap.correct:before {
	content: '';
	position: absolute;
	height: 1rem;
	width: 1rem;
	right: calc(100% + .5rem);
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
	animation-name: flash;
	animation-iteration-count: 2;
	animation-duration: .5s;
}

.download-preview__input-wrap.wrong:before {
	background-color: #DE1F1A;
	box-shadow: 0 0 .5rem #DE1F1A;
}

.download-preview__input-wrap.correct:before {
	background-color: #1abc9c;
	box-shadow: 0 0 .5rem #1abc9c;
}

.download-preview__input-wrap input[type='submit']:disabled {
	opacity: .25;
}

.download-preview__input-wrap input[type='submit']:disabled:hover {
	background-color: transparent;
	border-color: #303030;
	color: #303030;
	text-decoration: none;
	cursor: default;
}

.download-preview__message--fail {
	font-weight: bold;
	padding-top: 4px;
	font-style: italic;
}

.download-preview__message--success {
	font-weight: bold;
	padding-top: 4px;
	font-style: italic;
}

h3 a {
	color: white;
	border-bottom: 1px solid white;
}

h3 a:hover {
	color: white;
	border-bottom-color: #1abc9c;
}
